<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Ada Lovelace</title>
	<!-- bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-secondary mb-5">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#sample-nav">
	 		<span class="navbar-toggler-icon"></span>
	 		
	 	</button>
	 	<div class="collapse navbar-collapse" id="sample-nav">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a href="./index.html" class="nav-link">Home</a>
	 			</li>
	 			<li>
	 				<a href="#" class="nav-link">Projects Link</a>
	 			</li>
	 			<li>
	 				<a href="./tools.html" class="nav-link">Tools</a>
	 			</li>
	 			<li>
	 				<a href="./contact.html" class="nav-link">Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	 	
	 </nav>

	<div class="mx-auto">
		<p class="text-center">
		<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mt-4 image-fluid" style="width: 25%;"></p>
		<h1 class="text-center mt-5">Ada Lovelace</h1>
		<h3 class="text-center">Full-Stack Web Develepor</h3>
		<p class="text-center mx-auto p-5">Lorem ipsum dolor sit ame, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolor mag aliqua. Ut enim ad minim veniam. quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat, Duis aute irure dolor in</p>
	</div>


	<!-- Footer -->
	<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ada Lovelace</p>
	<p class="text-center text-white">
		Disclaimer
	</p>
</footer>



	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>